.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.347629,0.347629,0.000000,0,0);-ms-transform:matrix(0.000000,-0.347629,0.347629,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.347629,0.347629,0.000000,0,0);}
.m0{transform:matrix(0.347629,0.000000,0.000000,0.347629,0,0);-ms-transform:matrix(0.347629,0.000000,0.000000,0.347629,0,0);-webkit-transform:matrix(0.347629,0.000000,0.000000,0.347629,0,0);}
.m1{transform:matrix(0.347629,0.000000,0.000000,0.347629,0,0);-ms-transform:matrix(0.347629,0.000000,0.000000,0.347629,0,0);-webkit-transform:matrix(0.347629,0.000000,0.000000,0.347629,0,0);}
.m3{transform:matrix(0.386255,0.000000,0.000000,0.347629,0,0);-ms-transform:matrix(0.386255,0.000000,0.000000,0.347629,0,0);-webkit-transform:matrix(0.386255,0.000000,0.000000,0.347629,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-8.280000px;}
.ls3{letter-spacing:-4.211970px;}
.lse{letter-spacing:-2.808000px;}
.ls11{letter-spacing:-1.200000px;}
.ls6{letter-spacing:-1.040000px;}
.ls8{letter-spacing:-1.000000px;}
.ls12{letter-spacing:-0.840000px;}
.lsf{letter-spacing:-0.800000px;}
.ls2{letter-spacing:-0.600000px;}
.ls5{letter-spacing:-0.440000px;}
.ls1{letter-spacing:-0.400000px;}
.lsa{letter-spacing:-0.333480px;}
.ls7{letter-spacing:-0.160000px;}
.lsb{letter-spacing:-0.139454px;}
.lsc{letter-spacing:-0.121264px;}
.ls10{letter-spacing:-0.112000px;}
.ls9{letter-spacing:-0.090952px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.489600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-5.054400px;}
.wsc{word-spacing:-0.489600px;}
.ws2{word-spacing:-0.400000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.090952px;}
.ws10{word-spacing:0.112000px;}
.wsb{word-spacing:0.121264px;}
.wsa{word-spacing:0.139454px;}
.ws7{word-spacing:0.160000px;}
.ws1{word-spacing:0.400000px;}
.ws6{word-spacing:0.440000px;}
.ws3{word-spacing:0.600000px;}
.wse{word-spacing:0.800000px;}
.ws11{word-spacing:0.840000px;}
.ws8{word-spacing:1.000000px;}
.ws4{word-spacing:2.853270px;}
.ws5{word-spacing:8.280000px;}
.wsf{word-spacing:55.580000px;}
._f{margin-left:-1445.940000px;}
._19{margin-left:-61.376000px;}
._e{margin-left:-7.640000px;}
._17{margin-left:-5.936000px;}
._c{margin-left:-4.368000px;}
._7{margin-left:-2.760000px;}
._2{margin-left:-1.440000px;}
._3{width:1.120000px;}
._a{width:3.227840px;}
._15{width:5.677360px;}
._13{width:7.245524px;}
._12{width:8.949283px;}
._11{width:13.666453px;}
._d{width:30.720000px;}
._4{width:32.880000px;}
._9{width:34.120000px;}
._1{width:35.520000px;}
._5{width:36.680000px;}
._6{width:39.080000px;}
._8{width:41.040000px;}
._18{width:51.268000px;}
._16{width:52.668000px;}
._1a{width:56.756000px;}
._b{width:273.280000px;}
._14{width:2016.987600px;}
._10{width:2030.331600px;}
._0{width:2043.675600px;}
.fc5{color:rgb(141,25,143);}
.fc7{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(101,98,99);}
.fc6{color:rgb(57,53,54);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc4{color:rgb(238,41,34);}
.fse{font-size:4.547600px;}
.fs12{font-size:6.063200px;}
.fs11{font-size:9.094800px;}
.fs13{font-size:10.610800px;}
.fsf{font-size:12.126400px;}
.fs14{font-size:14.400000px;}
.fs10{font-size:16.674000px;}
.fs2{font-size:24.000000px;}
.fs16{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs19{font-size:56.000000px;}
.fsc{font-size:60.000000px;}
.fs4{font-size:72.000000px;}
.fs17{font-size:80.000000px;}
.fs18{font-size:84.000000px;}
.fsd{font-size:97.000000px;}
.fs9{font-size:104.000000px;}
.fs1{font-size:128.000000px;}
.fs5{font-size:135.870000px;}
.fs15{font-size:140.400000px;}
.fsb{font-size:145.000000px;}
.fs6{font-size:276.000000px;}
.fsa{font-size:288.000000px;}
.y3{bottom:-12.541775px;}
.y0{bottom:0.000000px;}
.y20{bottom:31.286649px;}
.y39{bottom:33.818087px;}
.y3b{bottom:37.440803px;}
.y38{bottom:37.787598px;}
.y4{bottom:41.715532px;}
.y14{bottom:41.750017px;}
.y3c{bottom:51.949743px;}
.y42{bottom:56.683065px;}
.y41{bottom:57.498832px;}
.y1e{bottom:57.932446px;}
.y13{bottom:60.198850px;}
.y40{bottom:64.876085px;}
.y3f{bottom:72.253338px;}
.y56{bottom:72.855621px;}
.y1d{bottom:74.618659px;}
.y3e{bottom:76.469438px;}
.y3d{bottom:80.158064px;}
.y21{bottom:83.431065px;}
.y55{bottom:84.535970px;}
.y3a{bottom:88.940713px;}
.y1c{bottom:91.304871px;}
.y54{bottom:100.158437px;}
.y1b{bottom:107.991084px;}
.y53{bottom:111.838786px;}
.yb{bottom:117.781998px;}
.y1a{bottom:124.677297px;}
.y24{bottom:127.045905px;}
.y52{bottom:127.461253px;}
.ya{bottom:134.468211px;}
.y11{bottom:136.451645px;}
.y15{bottom:136.965998px;}
.y51{bottom:139.141602px;}
.y19{bottom:141.363510px;}
.y12{bottom:141.379640px;}
.y9{bottom:151.154424px;}
.y50{bottom:154.764069px;}
.y5d{bottom:164.185383px;}
.y27{bottom:164.343763px;}
.y2c{bottom:166.320940px;}
.y4f{bottom:166.444418px;}
.y8{bottom:167.840637px;}
.y23{bottom:178.026040px;}
.y4e{bottom:182.066885px;}
.y7{bottom:184.526850px;}
.y4d{bottom:193.747234px;}
.y17{bottom:194.712253px;}
.y5c{bottom:200.338844px;}
.y6{bottom:201.213063px;}
.y4c{bottom:209.369701px;}
.y44{bottom:213.633723px;}
.y10{bottom:214.676612px;}
.y5{bottom:217.899276px;}
.y4b{bottom:221.050050px;}
.y22{bottom:222.522608px;}
.y2{bottom:227.141908px;}
.y16{bottom:230.865715px;}
.y5b{bottom:232.320752px;}
.y4a{bottom:236.672517px;}
.y58{bottom:237.778534px;}
.y2a{bottom:242.248354px;}
.y49{bottom:248.352866px;}
.y45{bottom:248.710785px;}
.y2e{bottom:252.972583px;}
.y29{bottom:256.153531px;}
.y30{bottom:256.595299px;}
.y2d{bottom:256.942233px;}
.y5a{bottom:264.302660px;}
.y28{bottom:270.058709px;}
.y31{bottom:271.104239px;}
.y37{bottom:275.837422px;}
.y36{bottom:276.653467px;}
.y35{bottom:284.030720px;}
.y34{bottom:291.407973px;}
.y43{bottom:293.399244px;}
.y33{bottom:295.624073px;}
.y59{bottom:296.284569px;}
.y32{bottom:299.312699px;}
.y2f{bottom:308.095209px;}
.y18{bottom:313.594846px;}
.y25{bottom:335.934904px;}
.y48{bottom:350.367644px;}
.y26{bottom:351.962151px;}
.yf{bottom:354.433379px;}
.y47{bottom:361.491786px;}
.y2b{bottom:368.911032px;}
.y46{bottom:372.615928px;}
.y57{bottom:393.447691px;}
.yc{bottom:407.236204px;}
.y1f{bottom:411.973420px;}
.yd{bottom:414.353708px;}
.ye{bottom:417.471048px;}
.y1{bottom:480.621195px;}
.h16{height:3.278820px;}
.h1a{height:4.371567px;}
.h19{height:6.557351px;}
.h1b{height:7.650387px;}
.h17{height:8.743134px;}
.h1c{height:11.836800px;}
.h18{height:12.021954px;}
.h4{height:17.683594px;}
.h20{height:23.016000px;}
.h1f{height:23.072000px;}
.ha{height:26.304000px;}
.h15{height:28.840000px;}
.hb{height:31.724000px;}
.h6{height:32.880000px;}
.h2{height:39.456000px;}
.h21{height:41.715532px;}
.h24{height:46.032000px;}
.h13{height:49.320000px;}
.h7{height:59.184000px;}
.h22{height:65.760000px;}
.h23{height:69.048000px;}
.h14{height:69.937000px;}
.hd{height:73.840000px;}
.h12{height:90.880000px;}
.h8{height:97.962270px;}
.h1e{height:101.228400px;}
.hf{height:104.545000px;}
.h3{height:105.216000px;}
.h1d{height:137.661257px;}
.h9{height:198.996000px;}
.he{height:204.480000px;}
.hc{height:260.722077px;}
.h5{height:331.638482px;}
.h11{height:335.810035px;}
.h10{height:404.640664px;}
.h1{height:485.985952px;}
.h0{height:486.313558px;}
.w8{width:220.397063px;}
.w7{width:324.685894px;}
.w2{width:636.161868px;}
.w6{width:846.130048px;}
.w5{width:863.511520px;}
.w3{width:897.579205px;}
.w4{width:899.664981px;}
.w1{width:955.980950px;}
.w0{width:956.000000px;}
.x1{left:-6.822297px;}
.x0{left:0.000000px;}
.x3{left:18.907704px;}
.x10{left:29.200873px;}
.x5{left:36.535576px;}
.x7{left:40.969937px;}
.xe{left:54.870386px;}
.x14{left:79.259511px;}
.x19{left:85.239433px;}
.x26{left:87.045855px;}
.x18{left:96.029851px;}
.x20{left:111.936678px;}
.x27{left:131.403927px;}
.xd{left:149.688957px;}
.x8{left:179.408135px;}
.x1a{left:207.153354px;}
.x1b{left:209.201865px;}
.x1e{left:210.255739px;}
.x1f{left:232.072128px;}
.x4{left:233.606981px;}
.x1c{left:288.524784px;}
.x1d{left:298.255210px;}
.x24{left:345.430333px;}
.x23{left:347.855395px;}
.x25{left:353.050370px;}
.x28{left:505.419967px;}
.xf{left:509.530616px;}
.x6{left:521.355439px;}
.x2a{left:532.701925px;}
.x29{left:545.049723px;}
.x22{left:547.065139px;}
.x13{left:570.847581px;}
.xc{left:574.745203px;}
.xb{left:577.899870px;}
.x12{left:581.637999px;}
.x2{left:583.885910px;}
.x21{left:585.118465px;}
.x2c{left:603.318952px;}
.x2b{left:614.380938px;}
.x9{left:642.087977px;}
.x11{left:693.898251px;}
.xa{left:752.281920px;}
.x15{left:817.649046px;}
.x17{left:821.612022px;}
.x16{left:827.646869px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-7.939489pt;}
.ls3{letter-spacing:-4.038755pt;}
.lse{letter-spacing:-2.692522pt;}
.ls11{letter-spacing:-1.150651pt;}
.ls6{letter-spacing:-0.997230pt;}
.ls8{letter-spacing:-0.958875pt;}
.ls12{letter-spacing:-0.805455pt;}
.lsf{letter-spacing:-0.767100pt;}
.ls2{letter-spacing:-0.575325pt;}
.ls5{letter-spacing:-0.421905pt;}
.ls1{letter-spacing:-0.383550pt;}
.lsa{letter-spacing:-0.319766pt;}
.ls7{letter-spacing:-0.153420pt;}
.lsb{letter-spacing:-0.133719pt;}
.lsc{letter-spacing:-0.116277pt;}
.ls10{letter-spacing:-0.107394pt;}
.ls9{letter-spacing:-0.087212pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.469465pt;}
.wsd{word-spacing:-4.846540pt;}
.wsc{word-spacing:-0.469465pt;}
.ws2{word-spacing:-0.383550pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.087212pt;}
.ws10{word-spacing:0.107394pt;}
.wsb{word-spacing:0.116277pt;}
.wsa{word-spacing:0.133719pt;}
.ws7{word-spacing:0.153420pt;}
.ws1{word-spacing:0.383550pt;}
.ws6{word-spacing:0.421905pt;}
.ws3{word-spacing:0.575325pt;}
.wse{word-spacing:0.767100pt;}
.ws11{word-spacing:0.805455pt;}
.ws8{word-spacing:0.958875pt;}
.ws4{word-spacing:2.735931pt;}
.ws5{word-spacing:7.939489pt;}
.wsf{word-spacing:53.294298pt;}
._f{margin-left:-1386.476373pt;}
._19{margin-left:-58.851940pt;}
._e{margin-left:-7.325808pt;}
._17{margin-left:-5.691885pt;}
._c{margin-left:-4.188368pt;}
._7{margin-left:-2.646496pt;}
._2{margin-left:-1.380781pt;}
._3{width:1.073941pt;}
._a{width:3.095097pt;}
._15{width:5.443881pt;}
._13{width:6.947555pt;}
._12{width:8.581248pt;}
._11{width:13.104426pt;}
._d{width:29.456654pt;}
._4{width:31.527825pt;}
._9{width:32.716830pt;}
._1{width:34.059256pt;}
._5{width:35.171552pt;}
._6{width:37.472853pt;}
._8{width:39.352249pt;}
._18{width:49.159627pt;}
._16{width:50.502052pt;}
._1a{width:54.421935pt;}
._b{width:262.041484pt;}
._14{width:1934.039899pt;}
._10{width:1946.835133pt;}
._0{width:1959.630367pt;}
.fse{font-size:4.360582pt;}
.fs12{font-size:5.813854pt;}
.fs11{font-size:8.720780pt;}
.fs13{font-size:10.174436pt;}
.fsf{font-size:11.627707pt;}
.fs14{font-size:13.807807pt;}
.fs10{font-size:15.988289pt;}
.fs2{font-size:23.013011pt;}
.fs16{font-size:26.848513pt;}
.fs7{font-size:30.684015pt;}
.fs3{font-size:38.355018pt;}
.fs8{font-size:42.190520pt;}
.fs0{font-size:46.026022pt;}
.fs19{font-size:53.697025pt;}
.fsc{font-size:57.532527pt;}
.fs4{font-size:69.039033pt;}
.fs17{font-size:76.710036pt;}
.fs18{font-size:80.545538pt;}
.fsd{font-size:93.010919pt;}
.fs9{font-size:99.723047pt;}
.fs1{font-size:122.736058pt;}
.fs5{font-size:130.282408pt;}
.fs15{font-size:134.626114pt;}
.fsb{font-size:139.036941pt;}
.fs6{font-size:264.649625pt;}
.fsa{font-size:276.156131pt;}
.y3{bottom:-12.026000pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:30.000000pt;}
.y39{bottom:32.427333pt;}
.y3b{bottom:35.901067pt;}
.y38{bottom:36.233600pt;}
.y4{bottom:40.000000pt;}
.y14{bottom:40.033067pt;}
.y3c{bottom:49.813333pt;}
.y42{bottom:54.352000pt;}
.y41{bottom:55.134219pt;}
.y1e{bottom:55.550000pt;}
.y13{bottom:57.723200pt;}
.y40{bottom:62.208085pt;}
.y3f{bottom:69.281952pt;}
.y56{bottom:69.859467pt;}
.y1d{bottom:71.550000pt;}
.y3e{bottom:73.324667pt;}
.y3d{bottom:76.861600pt;}
.y21{bottom:80.000000pt;}
.y55{bottom:81.059467pt;}
.y3a{bottom:85.283067pt;}
.y1c{bottom:87.550000pt;}
.y54{bottom:96.039467pt;}
.y1b{bottom:103.550000pt;}
.y53{bottom:107.239467pt;}
.yb{bottom:112.938267pt;}
.y1a{bottom:119.550000pt;}
.y24{bottom:121.821200pt;}
.y52{bottom:122.219467pt;}
.ya{bottom:128.938267pt;}
.y11{bottom:130.840133pt;}
.y15{bottom:131.333333pt;}
.y51{bottom:133.419467pt;}
.y19{bottom:135.550000pt;}
.y12{bottom:135.565467pt;}
.y9{bottom:144.938267pt;}
.y50{bottom:148.399467pt;}
.y5d{bottom:157.433333pt;}
.y27{bottom:157.585200pt;}
.y2c{bottom:159.481067pt;}
.y4f{bottom:159.599467pt;}
.y8{bottom:160.938267pt;}
.y23{bottom:170.704800pt;}
.y4e{bottom:174.579467pt;}
.y7{bottom:176.938267pt;}
.y4d{bottom:185.779467pt;}
.y17{bottom:186.704800pt;}
.y5c{bottom:192.100000pt;}
.y6{bottom:192.938267pt;}
.y4c{bottom:200.759467pt;}
.y44{bottom:204.848133pt;}
.y10{bottom:205.848133pt;}
.y5{bottom:208.938267pt;}
.y4b{bottom:211.959467pt;}
.y22{bottom:213.371467pt;}
.y2{bottom:217.800800pt;}
.y16{bottom:221.371467pt;}
.y5b{bottom:222.766667pt;}
.y4a{bottom:226.939467pt;}
.y58{bottom:228.000000pt;}
.y2a{bottom:232.286000pt;}
.y49{bottom:238.139467pt;}
.y45{bottom:238.482667pt;}
.y2e{bottom:242.569200pt;}
.y29{bottom:245.619333pt;}
.y30{bottom:246.042933pt;}
.y2d{bottom:246.375600pt;}
.y5a{bottom:253.433333pt;}
.y28{bottom:258.952667pt;}
.y31{bottom:259.955200pt;}
.y37{bottom:264.493733pt;}
.y36{bottom:265.276219pt;}
.y35{bottom:272.350085pt;}
.y34{bottom:279.423952pt;}
.y43{bottom:281.333333pt;}
.y33{bottom:283.466667pt;}
.y59{bottom:284.100000pt;}
.y32{bottom:287.003600pt;}
.y2f{bottom:295.424933pt;}
.y18{bottom:300.698400pt;}
.y25{bottom:322.119733pt;}
.y48{bottom:335.958933pt;}
.y26{bottom:337.487867pt;}
.yf{bottom:339.857467pt;}
.y47{bottom:346.625600pt;}
.y2b{bottom:353.739733pt;}
.y46{bottom:357.292267pt;}
.y57{bottom:377.267333pt;}
.yc{bottom:390.488800pt;}
.y1f{bottom:395.031200pt;}
.yd{bottom:397.313600pt;}
.ye{bottom:400.302740pt;}
.y1{bottom:460.855867pt;}
.h16{height:3.143980pt;}
.h1a{height:4.191788pt;}
.h19{height:6.287683pt;}
.h1b{height:7.335768pt;}
.h17{height:8.383577pt;}
.h1c{height:11.350017pt;}
.h18{height:11.527557pt;}
.h4{height:16.956364pt;}
.h20{height:22.069477pt;}
.h1f{height:22.123174pt;}
.ha{height:25.222260pt;}
.h15{height:27.653968pt;}
.hb{height:30.419365pt;}
.h6{height:31.527825pt;}
.h2{height:37.833390pt;}
.h21{height:40.000000pt;}
.h24{height:44.138955pt;}
.h13{height:47.291737pt;}
.h7{height:56.750085pt;}
.h22{height:63.055650pt;}
.h23{height:66.208432pt;}
.h14{height:67.060873pt;}
.hd{height:70.803363pt;}
.h12{height:87.142601pt;}
.h8{height:93.933616pt;}
.h1e{height:97.065428pt;}
.hf{height:100.245634pt;}
.h3{height:100.889040pt;}
.h1d{height:132.000000pt;}
.h9{height:190.812380pt;}
.he{height:196.070853pt;}
.hc{height:250.000000pt;}
.h5{height:318.000000pt;}
.h11{height:322.000000pt;}
.h10{height:388.000000pt;}
.h1{height:466.000000pt;}
.h0{height:466.314133pt;}
.w8{width:211.333333pt;}
.w7{width:311.333333pt;}
.w2{width:610.000000pt;}
.w6{width:811.333333pt;}
.w5{width:828.000000pt;}
.w3{width:860.666667pt;}
.w4{width:862.666667pt;}
.w1{width:916.666667pt;}
.w0{width:916.684933pt;}
.x1{left:-6.541733pt;}
.x0{left:0.000000pt;}
.x3{left:18.130133pt;}
.x10{left:28.000000pt;}
.x5{left:35.033067pt;}
.x7{left:39.285067pt;}
.xe{left:52.613867pt;}
.x14{left:76.000000pt;}
.x19{left:81.734000pt;}
.x26{left:83.466133pt;}
.x18{left:92.080667pt;}
.x20{left:107.333333pt;}
.x27{left:126.000000pt;}
.xd{left:143.533067pt;}
.x8{left:172.030057pt;}
.x1a{left:198.634267pt;}
.x1b{left:200.598533pt;}
.x1e{left:201.609067pt;}
.x1f{left:222.528267pt;}
.x4{left:224.000000pt;}
.x1c{left:276.659333pt;}
.x1d{left:285.989600pt;}
.x24{left:331.224667pt;}
.x23{left:333.550000pt;}
.x25{left:338.531333pt;}
.x28{left:484.634800pt;}
.xf{left:488.576400pt;}
.x6{left:499.914933pt;}
.x2a{left:510.794800pt;}
.x29{left:522.634800pt;}
.x22{left:524.567333pt;}
.x13{left:547.371733pt;}
.xc{left:551.109067pt;}
.xb{left:554.134000pt;}
.x12{left:557.718400pt;}
.x2{left:559.873867pt;}
.x21{left:561.055733pt;}
.x2c{left:578.507733pt;}
.x2b{left:589.114800pt;}
.x9{left:615.682400pt;}
.x11{left:665.362000pt;}
.xa{left:721.344667pt;}
.x15{left:784.023600pt;}
.x17{left:787.823600pt;}
.x16{left:793.610267pt;}
}
